function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","access");
x.t("documentation.","opening");
x.t("managing","active");
x.t("console","(mmc)");
x.t("console","switch");
x.t("console","window.");
x.t("console","systems");
x.t("installed","local");
x.t("installed","install");
x.t("instructions","installing");
x.t("microsoft","documentation.");
x.t("microsoft","administrator");
x.t("microsoft","management");
x.t("user","groups");
x.t("remote","console");
x.t("note:","install");
x.t("note:","information");
x.t("snap-in.","install");
x.t("extension","active");
x.t("administrator","pack");
x.t("administrator","manage");
x.t("mmc","press");
x.t("press","enter");
x.t("open","active");
x.t("type","mmc");
x.t("close","click");
x.t("extend","active");
x.t("extend","schema");
x.t("cd.","dell");
x.t("access","rcs");
x.t("start","-admin");
x.t("start","run");
x.t("file","console");
x.t("installing","systems");
x.t("installing","dell");
x.t("add","click");
x.t("snap-in","microsoft");
x.t("snap-in","administrator");
x.t("snap-in","open");
x.t("snap-in","perform");
x.t("snap-in","select");
x.t("snap-in","option");
x.t("snap-in","click");
x.t("snap-in","(optional)");
x.t("guide","further");
x.t("configuring","active");
x.t("openmanage","software");
x.t("controller","click");
x.t("controller","appropriate");
x.t("-admin","tools");
x.t("add/remove","snap-in");
x.t("perform","following");
x.t("sip","privileges.");
x.t("sip","object");
x.t("further","instructions");
x.t("local","system.");
x.t("quick","installation");
x.t("steps:","domain");
x.t("(mmc)","click");
x.t("install","administrator");
x.t("install","systems");
x.t("feature","remote");
x.t("domain","controller");
x.t("select","active");
x.t("consoles","cd.");
x.t("software","quick");
x.t("software","using");
x.t("pack","installed");
x.t("pack","cannot");
x.t("pack","click");
x.t("pack","system");
x.t("cannot","view");
x.t("rcs","installing");
x.t("directory","remote");
x.t("directory","extend");
x.t("directory","users");
x.t("directory","dell");
x.t("directory","user\u2019s");
x.t("section","opening");
x.t("opens","microsoft");
x.t("switch","configuring");
x.t("switch","objects.");
x.t("switch","associations");
x.t("switch","devices");
x.t("window.","click");
x.t("groups","remote");
x.t("privileges.","dell");
x.t("schema","extensions");
x.t("schema","active");
x.t("option","installed");
x.t("click","close");
x.t("click","start");
x.t("click","file");
x.t("click","add");
x.t("click","add/remove");
x.t("enter","opens");
x.t("(optional)","extend");
x.t("(optional)","installing");
x.t("(optional)","ldap");
x.t("system.","install");
x.t("windows","2000");
x.t("tools","active");
x.t("running","windows");
x.t("view","dell");
x.t("systems","running");
x.t("systems","management");
x.t("opening","active");
x.t("container.","note:");
x.t("information","active");
x.t("appropriate","microsoft");
x.t("objects.","installation");
x.t("ldap","feature");
x.t("described","following");
x.t("users","user");
x.t("users","computers");
x.t("dell","extension");
x.t("dell","openmanage");
x.t("dell","sip");
x.t("dell","schema");
x.t("dell","systems");
x.t("manage","remote");
x.t("management","console");
x.t("management","consoles");
x.t("management","software");
x.t("management","software.");
x.t("system","managing");
x.t("following","steps:");
x.t("following","section");
x.t("run","type");
x.t("using","dell");
x.t("installation","guide");
x.t("installation","described");
x.t("2000","console");
x.t("associations","sip");
x.t("software.","note:");
x.t("computers","snap-in.");
x.t("computers","snap-in");
x.t("computers","domain");
x.t("devices","users");
x.t("user\u2019s","computers");
x.t("object","container.");
}
